import { CallbackStrategyWithEmpty, ResponseBase } from "../../../core/controllers/http_controller";

export class GetBtBuilderStateUseCase extends CallbackStrategyWithEmpty {
  call(): ResponseBase {
    throw new Error("Method not implemented.");
  }
}
